<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Music Home Page</title>
</head>
<body>
    <h1 align="center">You are at the activity/music/reviews page.</h1>
    <!-- Images -->
    <img src="https://place-puppy.com/300x300" alt="">
    <!-- Order List -->
    <ol type="I">
        <li><a href="../index.html">../index.html</a></li>
        <li><a href="./index.html">.index.html</a></li>
        <li><a href="./listings.html">listings.html</a></li>
        <li><a href="./reviews.html">reviews.html</a></li>
    </ol>
</body>
</html>